﻿.collapsed-sidebar-back {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgba(255, 255, 255, 0.7);
    width: 100%;
    height: 100%;
    z-index: 10000;
}

.collapsed-sidebar {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 100000;
    top: 0;
    left: 0;
    background-color: #1D63A1;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
}

.collapsed-sidebar-logo {
    width: 100%;
    text-align: center;
}

.collapsed-sidebar-nome {
    border-bottom: 3px dashed #fff;
    margin: 23px;
    padding-bottom: 10px;
    text-align: center;
    font-size: 20px;
    color: #fff;
}

.collapsed-sidebar-logo img {
    max-width: 200px;
    margin-top: -35px;
}

.collapsed-sidebar a {
    padding: 5px 5px 5px 23px;
    text-decoration: none;
    font-size: 20px;
    color: #fff;
    display: block;
    transition: 0.3s;
    margin-bottom: 5px;
}

    .collapsed-sidebar a .align-self-start {
        width:55px;
    }

    .collapsed-sidebar a:hover {
        color: #0c2943;
    }

.collapsed-sidebar .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}

.openbtn {
    font-size: 20px;
    cursor: pointer;
    background-color: #111;
    color: white;
    padding: 10px 15px;
    border: none;
}

    .openbtn:hover {
        background-color: #444;
    }
